#!/bin/bash
#Átirányítás 'exec' segítségével.

exec 6<&0
exec < data-file

read a1
read a2

echo
echo "Beolvasott sorok"
echo "-------------------------------"
echo $a1
echo $a2

exec 0<&6 6<&-

exit 0   